netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
util.c File Reference
`#include <sys/types.h>`
`#include <stdio.h>`
`#include <stdint.h>`
`#include <stdlib.h>`

## Functions
char * | iptoa (uint32_t ip)
uint32_t | atoip (char *s)

## Variables
int | gDebug

## Function Documentation

## ◆ atoip()

uint32_t atoip | ( | char * | s | ) |

## ◆ iptoa()

char * iptoa | ( | uint32_t | ip | ) |

## Variable Documentation

## ◆ gDebug

int gDebug